section.bepartner-form {
    margin: 2em 0;
}

section.bepartner-form form {
    max-width: 600px;
    width: 100%;
    margin: auto;
}


section.bepartner-form .header {
    text-align: center;
}

section.bepartner-form .comment {
    line-height: 140%;
}

section.bepartner-form .header:empty,
section.bepartner-form .comment:empty {
    display: none;
}

section section.bepartner-form {
    margin: 0;
}